@charset "UTF-8";
body,td,th {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.1 ems;
}
h3 {
	font-size: 12px;
}
a:link {
	color: #0066CC;
}
a:visited {
	color: #E3E3E3;
}
#apDiv1 {
	position:absolute;
	width:1048px;
	height:825px;
	z-index:-8;
	left: 6px;
	top: 63px;
	background-image: url(../images/border4.gif);
}
#apDiv2 {
	position:absolute;
	width:205px;
	height:234px;
	z-index:35;
	left: 100px;
	top: 565px;
}
body {
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
#apDiv3 {
	position:absolute;
	width:79px;
	height:40px;
	z-index:2;
	left: 788px;
	top: 208px;
}
#apDiv4 {
	position:absolute;
	width:298px;
	height:144px;
	z-index:3;
	left: 47px;
	top: 20px;
}
#apDiv5 {
	position:absolute;
	width:944px;
	height:5px;
	z-index:4;
	left: 5px;
	top: 163px;
	background-color: #0066CC;
}
#apDiv6 {
	position:absolute;
	width:438px;
	height:142px;
	z-index:5;
	left: 647px;
	top: 141px;
}
#apDiv7 {
	position:absolute;
	width:113px;
	height:33px;
	z-index:5;
	left: 249px;
	top: 280px;
}
a:visited {
	font-weight: bold;
	color: #669966;
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 14px;
}
a {
	font-weight: bold;
}
a:hover {
	text-decoration: none;
	color: #336600;
}
a:active {
	text-decoration: underline;
}
p {
	line-height: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.mycaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
